<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryFormPreview.php
 * @brief		記事登録プレビュー
 * @date		2007.01.22
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryFormPreview.class.php");

$page = ($auth->isLogin()) ?
	new EntryFormPreview():
	new Login();
$page->render();
